@charset "utf-8";
/* CSS Document */
@font-face {
font-family: 'FontAwesome';
src: url('fonts/fontawesome-webfont.eot?v=4.1.0');
src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
font-weight: normal;
font-style: normal;
}
* { 
box-sizing: border-box; 
-moz-box-sizing: 
border-box; -ms-box-sizing: border-box;-o-box-sizing: border-box;-webkit-box-sizing: border-box; margin: 0;outline: medium none;padding: 0; text-decoration:none;}	
img {max-width:100%; 	border: 0;}
a{ text-decoration: none;border: 0;outline: none;}	
ul, ol, li{ list-style:none; margin:0; padding:0;
}
::-moz-selection {background: #EB0000;color: white;}
::selection {background: #EB0000; color: white;}
body{
	background:#ebf9fa !important ;
	background:url(images/bg.jpg), #ebf9fa;
	background-repeat:repeat-x;
	font-family: 'Lato', sans-serif;overflow-x:hidden;
}
.wrapper{ width:100%; float:left; position:relative;}
.headwrapper{
	background:#ffffff;
	overflow:hidden;
	border-bottom:1px solid #bbd5d9;
	padding-bottom:1%;
}
.logo{
	float:left;
	padding-bottom:1%;
}
.rightwrapper{
	float:left;
}
.contactinfo{
	background:#207b3c;
	float:right;
	border-radius:0 0 0 20px;
	padding: 0 35px;
}

.contactinfo ul{
	float:left;

}
.contactinfo li{
	float:left;
	color:#fff;
	padding:10px 5px;
	font-family: 'Lato', sans-serif;
	font-size:15px;
}
.contactwrap{
width: 100%;
display: inline-block;
}
i{
	font-family: 'FontAwesome';
    font-size: 19px;
    font-style: normal;
	
}
.nav-menu {
  float: left;
  width: 100%;
  margin-top:1%;
}
.nav-menu li {
  display: inline-block;
  float: left;
  padding: 1%;
  position: relative;
  text-align: center;
  color: #a3a3a3;
  border-bottom:1px solid transparent;
}
.nav-menu li a{
		color:#a3a3a3;
		display:inline-block;
		font-size:13px;
		text-transform:uppercase;
		font-family: 'Lato', sans-serif;
}
.nav-menu li:hover a {
  background: none repeat scroll 0 0 #dd6114;
	color:#fff !important;
}
.menu-btn{ display:none; cursor: pointer;}
.menu-btn{ background:#000; color:#000; }

.menu-btn{ display:none; cursor: pointer;}
.menu-btn{ position:relative; padding:10px; background:#E3731F; font-size:18px; text-transform:uppercase; color:#FFFFFF; display:none; margin-top:10px; margin-bottom:10px;}
.menu-btn:after{ position:absolute; content:"+"; right:10px;  top: 5px; font-weight:bold; font-size:24px;  transition:.5s; -moz-transition:.5s; -ms-transition:.5s; -o-transition:.5s; -webkit-transition:.5s; }
.menu-btn.active{ background:#333333; transition:.5s; -moz-transition:.5s; -ms-transition:.5s; -o-transition:.5s; -webkit-transition:.5s;}
.menu-btn.active:after{ transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); -webkit-transform:rotate(45deg); }

.new-im-frame.new-im-frame-photo.new-title-below.new-description-off.new-slider-below {
  max-width: 100% !important;
}
.bannerwrap{
	margin-top:1% !important;
}
.contentwrapper{
	background:#fff;
	overflow:hidden;
	text-align:center;
	border-bottom: 2px solid #e4f3f5;
}
.heading_styletext {
  color: rgb(6, 65, 150);
  float: left;
  font-family: "Lato",sans-serif;
  font-size: 25px;
  margin-bottom: 2%;
  margin-left: 0 !important;
  margin-right: 0;
  margin-top: 2%;
  position: relative;
  text-align: left;
  width: 100%;
}
.heading_styletext:before {
  border-bottom: 1px solid rgb(163, 163, 163);
  border-top: 1px solid rgb(163, 163, 163);
  content: "";
  left: 0;
  padding-top: 2px;
  position: absolute;
  top: 15px;
  width: 60%;
}
.headstyle {
  background: none repeat scroll 0 0 rgb(235, 249, 250);
  padding-left: 0;
}
h2{
	font-family: 'Lato', sans-serif;
	font-size:21px;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	background:#064196;
	padding:10px 0;
	margin-top:4%;
}
h1 {
  color: #3f3f3f;
  display: inline-block;
  font-family: "Lato",sans-serif;
  font-size: 22px;
  margin-top: 8%;
  padding: 10px 0;
  position: relative;
  text-transform: uppercase;
  width: 100%;
}



h1:before {
  border-bottom: 1px solid #cfcfcf;
  bottom: 7px;
  content: "";
  position: absolute;
  right: 1px;
  width: 100%;
}

.sub_heading {
  background: none repeat scroll 0 0 #064196;
  color: #fff;
  float: left;
  font-family: "Lato",sans-serif;
  font-size: 21px;
  margin-bottom: 2%;
  margin-top: 2%;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.entry-title:after {
  border-bottom: 4px solid rgb(6, 65, 150);
  border-left: 100px solid rgb(6, 65, 150);
  border-right: 100px solid rgb(6, 65, 150);
  bottom: 0;
  content: "";
  left: 40%;
  position: absolute;
}

.entry-title{
	color:#000;
	float:left;
	font-size:20px;
	font-family: 'Lato', sans-serif;
	width:100%;
}
.entry-content > h1 {
  background: none repeat scroll 0 0 #064196;
  color: #fff;
  margin-top: 6px;
  padding-left: 10px;
  font-family: "Lato",sans-serif;
  font-size: 21px;
  text-align: center;
  text-transform: uppercase;
}
.entry-content > h1:before {
  border-bottom: 0 none !important;
}
.innercontent{
	display:inline-block;
	width:90%;
}
.content_sidebar{
	margin-top:4%;

}
.text_style {
  color: #676767;
  font-family: "Lato",sans-serif;
  font-size: 15px;
  padding: 10px 0;
  text-align: left;
}
.content_2{
	margin-top:1% !important;
	background:#fff;
	text-align:center;
	overflow:hidden;
	padding-bottom: 2%;
	border-bottom: 2px solid #e4f3f5;
}
.left_img{

	margin:0 !important;
}
.right_img{
	float:right !important;
	margin:0 !important;
}
.l_img{
	float:left;
}
.other{
	text-align:left;
	padding-left:15px;
}
.adresscon_1 {
  padding-left: 13px;
}
.adresscon2 {
  padding-top: 13px;
}
.adresscon2 > a {
  color: #676767;
}
.readmore {
  background: none repeat scroll 0 0 #dd6114;
  border-bottom: 3px solid #aa4b11;
  float: left;
  padding: 10px;
  font-family: "Lato",sans-serif;
  font-size: 17px;
  color:#fff;
}
.readmore a{
	color:#fff;
}
.readmore:hover {
  background: none repeat scroll 0 0 #aa4b11;
  border-bottom: 3px solid #dd6114;
}
.innercontent2 {
  display: inline-block;
  margin-top: 5%;
  width: 90%;
}
.circlewrapper{
	text-align:center;
}
.circle {
  border: 15px solid #36383a;
  border-radius: 90px;
  -moz-border-radius: 90px;
  -ms-border-radius: 90px;
  -o-border-radius: 90px;
  -webkit-border-radius: 90px;
  height: 180px;
  text-align: center;
  width: 180px;
}
.circle_img{
	display:inline-block;
	margin-top:16px;
}

.icon_content{
	float:left;
}

h3 {
  border-bottom: 1px solid #717374;
  color: #fff;
  font-family: "Lato",sans-serif;
  font-size: 21px;
  padding-bottom: 15px;
  text-align: left;
  text-transform: uppercase;
}
.left_list{
	margin-top:3%;
}
.text_style2 {
  border-bottom: 1px solid #a4a4a4;
  color: #a4a4a4;
  font-family: "Lato",sans-serif;
  font-size: 17px;
  padding: 10px 0 37px;
  text-align: left;
}
.img3{
	border:6px solid #f0f0f0;
	margin-top:30px;
}
.text_style3{
	color: #a4a4a4;
  font-family: "Lato",sans-serif;
  font-size: 17px;
  text-align:left;
  margin-top:35px;
}
.text_style3 > p {
  padding-bottom: 7%;
}
.list {
  display: table;
  margin: 25px 0;
  width: 100%;
}

.text_style > span {
  color: #e57c25;
  font-weight: bold;
}
.list li {
	font-family: "Lato",sans-serif;
  float: left;
  line-height: 19px;
  margin: 1%;
  padding-left: 32px;
  position: relative;
  text-align: left;
  font-size:17px;
  color:#676767;
}

.list li:before {
  color: #207b3c;
  content: "";
  font-family: "FontAwesome";
  font-size: 22px;
  left: 0;
  position: absolute;
  top: 5px;
}
.list2 {
  display: table;
  margin: 25px 0;
  width: 100%;
}
.hundred-per .wpcf7-form-control.wpcf7-captchar{
	width:100% !important;

}

.list2 li {
	font-family: "Lato",sans-serif;
  float: left;
  line-height: 19px;
  margin: 1%;
  padding-left: 32px;
  position: relative;
  text-align: left;
  font-size:17px;
  color:#676767;
  width:48%;
}


.list2 li:before {
  color: #207b3c;
  content: "";
  font-family: "FontAwesome";
  font-size: 22px;
  left: 0;
  position: absolute;
  top: 5px;
}
.head_style {
	font-family: "Lato",sans-serif;
  font-size: 21px;
  margin-top: 20px;
  text-align: left;
  color:#3f3f3f;
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.head_style:before {
  border-bottom: 1px solid #cfcfcf;
  bottom: 8px;
  content: "";
  position: absolute;
  right: 1px;
  width: 100%;
}
.head_style2 {
	font-family: "Lato",sans-serif;
  font-size: 21px;
  margin-top: 20px;
  text-align: left;
  color:#3f3f3f;
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.head_style2:before {
  border-bottom: 1px solid #575757;
  bottom: 8px;
  content: "";
  position: absolute;
  right: 1px;
  width: 100%;
}

.head_style > abbr {
  background: none repeat scroll 0 0 #fff;
  padding: 0 10px;
  position: relative;
}

.contactlist {
  color: #7d7d7d;
  display: table;
  text-align: center;
  width: 100%;
}

.contactlist li {
  display: inline-block;
  float: left;
  margin: 1%;
  width:60%;
}
.mapimg {
  margin-top: 4%;
  padding-bottom: 3%;
}
.contactlist li:nth-child(1) {
  width: 36%;
}
.contactlist li:nth-child(3) {
  width: 98%;
}


.contactlist li .addresswrp .address3 {
  color: #7d7d7d;
  display: table;
  width: 100%;
}

.contactlist li .addresswrp .address3 li {
  display: inline-block;
  padding: 8px 0;
  width: 100%;
}

.address3head span {
  border: 2px solid #207b3c;
  border-radius:50%;
  color: #207b3c;
  display:inline-block;
  font-family: "FontAwesome";
  font-size: 2em;
  height: 50px;
  margin-right: 10px;
  text-align: center;
  vertical-align: middle;
  width: 50px;
}
.address3head {
  display: table;
  float: left;
  position: relative;
}
.address3head i {
  font-size: 25px;
}

.contactlist li .addresswrp .address3 li .abbr {
  display: table-cell;
  padding-left: 10px;
  text-align: left;
  vertical-align: middle;
    font-family: "Lato",sans-serif;
  font-size: 16px;
}
.adresscon{
	font-family: "Lato",sans-serif;
  font-size: 16px;
  color: #676767;
}
.contactlist li .contactform3 {
  display: table;
  width: 100%;
}
.contactrow3 {
  border: 1px solid #cfcfcf;
  border-radius: 2px;
  color: #676767;;
  font-family: "Lato",sans-serif;
  padding: 10px 5px;
  width: 100%;
margin-top: 5px;
}
.button {
  font-family: "Lato",sans-serif;
  font-size: 16px;
  background: none repeat scroll 0 0 #dd6114;
  border-bottom: 3px solid #aa4b11;
  border-left: 0 none;
  border-right: 0 none;
  color: #fff;
  cursor: pointer;
  float: left;
  font-size: 1em;
  margin-bottom: 20px;
  margin-right: 20px;
  padding: 10px 20px;
  text-transform: uppercase;
}
.button:hover {
  background: none repeat scroll 0 0 #aa4b11;
  border-bottom: 3px solid #dd6114;
}

.footer_nav {
  float: left;
  margin-top: 2%;
  font-size: 11px;
  margin-left: 7px;
}

.footer_nav > li {
  color: #a4a4a4;
  float: left;
  padding-left:4px;
  padding-right:4px;
  text-transform:uppercase;
}
.footer_nav > li a{
  color: #a4a4a4;
  float: left;
  font-family: "Lato",sans-serif;
  font-size: 13px;
}
.footer_icon {
  float: right !important;
  margin-bottom: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: 5%;
  padding: 0 !important;
}

.style_footertext {
  color: #a4a4a4;
  float: left;
  font-family: "Lato",sans-serif;
  font-size: 15px;
  margin-top: 2%;
  margin-left: 10px;
}
.contactinfo2 {
  color: #7d7d7d;
  display: table;
  text-align: center;
  width: 100%;
}

.contactinfo2 li {
  display: inline-block;
  float: left;
  margin: 1%;
  width:100%;
}
.contactinfo2 li:nth-child(1) {
  width: 100%;
}
.contactinfo2 li:nth-child(3) {
  width: 100%;
}
.form-allowed-tags {
  display: none !important;
}

.contactinfo2 li .addresswrp .address3 {
  color: #7d7d7d;
  display: table;
  width: 100%;
}

.contactinfo2 li .addresswrp .address3 li {
  display: inline-block;
  padding: 8px 0;
  width: 98%;
}
.contactinfo2 li .addresswrp .address3 li .abbr {
  display: table-cell;
  padding-left: 10px;
  text-align: left;
  vertical-align: middle;
    font-family: "Lato",sans-serif;
  font-size: 16px;
  padding-top:5px;
}
.contactinfo2 li .contactform3 {
  display: table;
  width: 100%;
}
.sidehead_style {
	font-family: "Lato",sans-serif;
  font-size: 21px;
  margin-top: 20px;
  text-align: left;
  color:#3f3f3f;
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.sidehead_style:before {
  border-bottom: 1px solid #cfcfcf;
  bottom: 8px;
  content: "";
  position: absolute;
  right: 1px;
  width: 100%;
}
.sidehead_style2 {
	font-family: "Lato",sans-serif;
  font-size: 21px;
  margin-top: 20px;
  text-align: left;
  color:#3f3f3f;
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.sidehead_style2:before {
  border-bottom: 1px solid #575757;
  bottom: 8px;
  content: "";
  position: absolute;
  right: 1px;
  width: 100%;
}
.sidehead_style > abbr{
	background:#eef9fb;
	padding:0 10px;
	position:relative;
}
#recent-posts-2 li {
  padding: 5px 0;
  font-family: "Lato",sans-serif;
  font-size: 17px;
}
#recent-posts-2 a {
  color: #aa4b11;
}

#recent-posts-2 a:hover {
  color: #064196;
}
h2 a {
  color: #fff;
}
.post-67.post.type-post.status-publish.format-standard.hentry.category-uncategorized {
  font-size: 17px;
  font-family: "Lato",sans-serif;
}
.screen-reader-text {
  display: none;
}


.search-submit {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #aa4b11;
  border-color: -moz-use-text-color -moz-use-text-color #aa4b11;
  border-image: none;
  border-style: none none solid;
  color: #fff;
  padding: 12px 2px;
}

.search-field {
  background: none repeat scroll 0 0 #f1ebf1;
  border: medium none;
  padding: 14px 5px;
  width: 80%;
}

.widget.widget_recent_entries {
  color: #064196;
  font-family: "Lato",sans-serif;
  font-size: 21px;
}


.primary-sidebar.widget-area {
  margin-top: 8%;
}


#post- > p {
  color: #676767;
  font-family: "Lato",sans-serif;
  font-size: 15px;
  padding: 12px 0;
}
.read-more.mt15 {
  background: none repeat scroll 0 0 #dd6114;
  border-bottom: 3px solid #aa4b11;
  float: left;
  padding: 10px;
  font-family: "Lato",sans-serif;
  font-size: 17px;
  color:#fff;
}
.read-more.mt15 a{
	color:#fff;
}
.read-more.mt15:hover {
  background: none repeat scroll 0 0 #aa4b11;
  border-bottom: 3px solid #dd6114;
}

.cat-item.cat-item-1 {
  font-family: "Lato",sans-serif;
  font-size: 17px;
  padding: 5px 0;
}

.cat-item.cat-item-1 a {
  color: #aa4b11;
}
.cat-item.cat-item-1 a:hover {
  color: #064196;
}

.post-1.post.type-post.status-publish.format-standard.hentry.category-uncategorized {
  margin-bottom: 3%;
}

.nav-links > a {
  color: #AA4B11;
  font-family: lato;
  font-size: 19px;
}
.mejs-overlay-loading{
background:none !important;
}
.mejs-container.svg.wp-video-shortcode.mejs-video {
  width: 100% !important;
}

.mejs-overlay.mejs-layer.mejs-overlay-play {
  width: 100% !important;
}
.wp-video-shortcode {
  width: 100% !important;
}
.mejs-overlay.mejs-layer {
  width: 100% !important;
}

.form-submit > input {
  background: none repeat scroll 0 0 #dd6114;
  border: medium none;
  color: #fff;
  cursor: pointer;
  float: left;
  font-family: "Lato",sans-serif;
  font-size: 17px;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 10px;
}
.comment-reply-title {
  border: medium none;
  color: black;
  margin-top: 20px;

}
.form-submit > input a{
	color:#fff;
}

#post- > div {
  margin-top: 9px;
}
#post- > div a {
  color: #222222;
}
.comment-form-author > input {
  border: 1px solid #dddddd;
  display: block;
  padding: 5px;
  margin-top:8px;
}
.comment-form-email > input{
	border: 1px solid #dddddd;
  display: block;
  padding: 5px;
  margin-top: 8px;
  }
  
  .comment-form-url > input {
  border: 1px solid #dddddd;
  display: block;
  padding: 5px;
  margin-top: 8px;
}
textarea {
  border: 1px solid #dddddd;
  display: block;
  margin-top: 8px;
  padding: 5px;
}
.required {
  color: red;
}

.comment-form-author {
  margin-bottom: 15px;
  margin-top: 15px;
}
.grid_8.blogwrap {
  margin-top: 2%;
}
.b-link-fade .b-wrapper, .b-link-fade .b-top-line {
  background: none repeat scroll 0 0 rgba(116, 201, 190, 0.5) !important;
  cursor: pointer;
}


.b-from-left.b-animate.b-delay03{
	background:none !important;
}
.gal-container {
  display: block;
  margin-bottom: 60px;
  overflow: auto;
  padding-top: 14px;
}

.rpg-gal-title {
  background: none repeat scroll 0 0 #064196;
  color: #fff;
  font-family: "Lato",sans-serif;
  font-size: 21px;
  margin-top: -33px;
  max-height: 48px;
  padding-bottom: 40px;
  padding-top: 40px;
  text-align: center;
}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-Captcha {
  float: left;
  margin-top: 8px;
  width: 20% !important;
}

.wpcf7-form-control.wpcf7-captchar {
  border: 1px solid #cfcfcf;
  float: right;
  padding: 10px 6x;
  width: 70% !important;
  font-family: "Lato",sans-serif;
  font-size: 14px;
}
.styleli {
  width: 98% !important;
}
.ero {
  margin-top: 10px !important;
}
.ero_text{
    font-size: 20px;
    padding: 10px 0;
    text-align: center;
}
.thnk_text {
  font-family: "Lato",sans-serif;
  font-size: 25px;
  margin-top: 50px;
  text-align: center;
}
@media (min-width:0px) and (max-width:400px) {

h2{
	font-size:15px;
}

}

@media (min-width:0px) and (max-width:630px) {

.grid_7 {
  width: 98% !important;
}

.grid_5.left_list {
  width: 98% !important;
}
.img3 > img {
  width: 100% !important;
}
.grid_5.videowrap {
  width: 98% !important;
}
.l_img{
	display:inline-block;
	width:50%;
	max-width:100%;
	float:none;
	margin-top:3%;
}
.grid_5.left_img{
	width:100% !important;
	text-align:center;
	
}
.r_img {
  display: inline-block;
  margin-top: 3%;
  max-width: 100%;
  width: 50%;
  float:none;
}
.grid_5.right_img {
  text-align: center;
  width: 100% !important;
}
.list2 li {
  width: 98% !important;
  padding-top: 5px !important;
}

}
@media only screen and ( max-width:655px)
{
.nav-menu li { width:98% !important; text-align:center ; }
.nav-menu li:hover{ background:#DD6114; color:#fff;}
.menubtn{ display:block;}
.nav-menu{ display:block; padding:0px !important;}
.nav-menu li {padding:8px; border-bottom:1px solid;}
.nav-menu li a{line-height:none; }
.nav-menu a:hover{color:#fff; font-weight:900; background:none;}
.nav-menu li ul {
	position:relative;
	top:8px;
}
}

@media only screen and ( max-width:700px)
{
	.grid_3.logo {
  width: 100% !important;
  text-align: center;
}
.nav-menu{ display:none;}
.menu-btn { display:block !important;}
.nav-menu li{ width:100%; border-bottom:#CCC 1px dashed; text-align:left; }
.nav-menu li a:before{ display:none;}
.nav-menu li a{ border-right:none;}
.nav-menu li ul{ width:100%; position:relative; border-bottom:none !important; padding:10px;   box-shadow: none;}
.grid_9.rightwrapper {
  width: 98% !important;
}
.contactinfo2 li .contactform3 {
  display: table;
  width: 97% !important;
}

.grid_8.innerwrap {
  padding: 0 1%;
  width: 98% !important;
}

.grid_4.innerwrap {
  width: 98% !important;
}
.contactinfo {
  border-radius: 0;
  width: 100% !important;
}
}

@media (min-width:0px) and (max-width:800px) {
.innercontent2 {
  width: 98% !important;
}
.grid_8.sitemap {
  width: 98% !important;
}
.grid_4.footer_icon {
  width: 98% !important;
}
.innercontent {
  display: inline-block;
  width: 98%;
}
}
@media (min-width:0px) and (max-width:768px) {
.grid_3.circlewrap {
  width: 98% !important;
  text-align: center;
}
.grid_9.icon_content {
  width: 98% !important;
}
h3 {
  margin-top: 2%;	

  text-align: center;
}
.circle {
  display: inline-block;
}
	.contactlist li {
  width:98% !important;
}
.contactlist li:nth-child(1) {
  width: 98% !important;
}
.head_style {
	width: 98% !important;
}
}



.form_wrapper {
    margin: 0px auto 0 !important;
    padding-bottom: 20px !important;
    width: 100% !important;
	float:left;
}
.form_setting_box {
    margin: 0;
    overflow: hidden;
    padding: 2px 12px 2px 10px;
}

.form_setting_box li {
    display: inline-block;
    margin: 0 5px;
    padding: 0 2px;
    width: 100%;
}
.label_txt {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px !important;
    font-weight: normal !important;
    height: 0;
    margin: 0 0 5px !important;
}
.aline_top .grid_24 {
    float: left;
	font-family:Georgia, "Times New Roman", Times, serif;
    width: 98% !important;
	color: #37414E !important;

}
.field_text {  width: 65%; !important;}

input[type="submit"] { 
  background: none repeat scroll 0 0 #dd6114;
    border-color: -moz-use-text-color -moz-use-text-color #aa4b11 !important;
    border-style: none none solid !important;
    border-width: medium medium 3px !important;
    color: #fff;
    float: none !important;
    font-size: 16px;
    font-weight: bold !important;
    margin: 0 1%;
    padding: 9px 25px;
}

.error_img {
  position: absolute;
    top: 5px;
    right: 14px;
}


.form_wrapper input[type="text"], .form_wrapper input[type="tel"], .form_wrapper input[type="password"], .form_wrapper input[type="email"], .form_wrapper textarea, .form_wrapper select {
width: 98% !important;padding: 10px 10px !important;
background: none repeat scroll 0 0 #fdfdfd;
    border: 1px solid #cccccc!important;
    color: #8e989a;
	height:inherit !important;
}
.form_wrapper textarea {min-height: 80px !important;}
.wallpaper .pi {background: transparent;}
.wallpaper{ min-width: 0px !important;}

.wallpaper{font-family:Georgia, "Times New Roman", Times, serif;}

.error_img p {
    background: none repeat scroll 0 0 #f5f5f5 !important;
    border: 1px solid #ccc !important;
    color: #f00 !important;
    font-size: 11px !important;
    margin-top: 24px !important;
    padding: 10px !important;
    position: absolute !important;
    right: 0 !important;
    top: 15% !important;
    width: auto;
}
.red_star {
    color: red;
    font-size: 15px;
    left: 6px;
    position: relative;
    top: 9px;
    z-index: 1;
}

.form_header.bg_color1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}


